### org.jfree.layouting.input.style.keys.page

# Class PageSize

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.page.PageSize`

`public final class PageSize`
`extends java.lang.Object`

Creation-Date: 30.11.2005, 17:17:57

Author:
  Thomas Morgner

  ## Field Summary

  `static PageSize`

  `A0`
    A standard paper size.

  `static PageSize`

  `A1`
    A standard paper size.

  `static PageSize`

  `A10`
    A standard paper size.

  `static PageSize`

  `A2`
    A standard paper size.

  `static PageSize`

  `A3`
    A standard paper size.

  `static PageSize`

  `A3_EXTRA`
    A standard paper size.

  `static PageSize`

  `A3_EXTRATRANSVERSE`
    A standard paper size.

  `static PageSize`

  `A3_ROTATED`
    A standard paper size.

  `static PageSize`

  `A3_TRANSVERSE`
    A standard paper size.

  `static PageSize`

  `A4`
    A standard paper size.

  `static PageSize`

  `A4_EXTRA`
    A standard paper size.

  `static PageSize`

  `A4_PLUS`
    A standard paper size.

  `static PageSize`

  `A4_ROTATED`
    A standard paper size.

  `static PageSize`

  `A4_SMALL`
    A standard paper size.

  `static PageSize`

  `A4_TRANSVERSE`
    A standard paper size.

  `static PageSize`

  `A5`
    A standard paper size.

  `static PageSize`

  `A5_EXTRA`
    A standard paper size.

  `static PageSize`

  `A5_ROTATED`
    A standard paper size.

  `static PageSize`

  `A5_TRANSVERSE`
    A standard paper size.

  `static PageSize`

  `A6`
    A standard paper size.

  `static PageSize`

  `A6_ROTATED`
    A standard paper size.

  `static PageSize`

  `A7`
    A standard paper size.

  `static PageSize`

  `A8`
    A standard paper size.

  `static PageSize`

  `A9`
    A standard paper size.

  `static PageSize`

  `ANSIC`
    A standard paper size.

  `static PageSize`

  `ANSID`
    A standard paper size.

  `static PageSize`

  `ANSIE`
    A standard paper size.

  `static PageSize`

  `ARCHA`
    A standard paper size.

  `static PageSize`

  `ARCHB`
    A standard paper size.

  `static PageSize`

  `ARCHC`
    A standard paper size.

  `static PageSize`

  `ARCHD`
    A standard paper size.

  `static PageSize`

  `ARCHE`
    A standard paper size.

  `static PageSize`

  `B0`
    A standard paper size.

  `static PageSize`

  `B1`
    A standard paper size.

  `static PageSize`

  `B10`
    A standard paper size.

  `static PageSize`

  `B2`
    A standard paper size.

  `static PageSize`

  `B3`
    A standard paper size.

  `static PageSize`

  `B4`
    A standard paper size.

  `static PageSize`

  `B4_ROTATED`
    A standard paper size.

  `static PageSize`

  `B5`
    A standard paper size.

  `static PageSize`

  `B5_ROTATED`
    A standard paper size.

  `static PageSize`

  `B5_TRANSVERSE`
    A standard paper size.

  `static PageSize`

  `B6`
    A standard paper size.

  `static PageSize`

  `B6_ROTATED`
    A standard paper size.

  `static PageSize`

  `B7`
    A standard paper size.

  `static PageSize`

  `B8`
    A standard paper size.

  `static PageSize`

  `B9`
    A standard paper size.

  `static PageSize`

  `C4`
    A standard paper size.

  `static PageSize`

  `C5`
    A standard paper size.

  `static PageSize`

  `C6`
    A standard paper size.

  `static PageSize`

  `COMM10`
    A standard paper size.

  `static PageSize`

  `DL`
    A standard paper size.

  `static PageSize`

  `DOUBLEPOSTCARD`
    A standard paper size.

  `static PageSize`

  `DOUBLEPOSTCARD_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENV10`
    A standard paper size.

  `static PageSize`

  `ENV11`
    A standard paper size.

  `static PageSize`

  `ENV12`
    A standard paper size.

  `static PageSize`

  `ENV14`
    A standard paper size.

  `static PageSize`

  `ENV9`
    A standard paper size.

  `static PageSize`

  `ENVC0`
    A standard paper size.

  `static PageSize`

  `ENVC1`
    A standard paper size.

  `static PageSize`

  `ENVC2`
    A standard paper size.

  `static PageSize`

  `ENVC3`
    A standard paper size.

  `static PageSize`

  `ENVC4`
    A standard paper size.

  `static PageSize`

  `ENVC5`
    A standard paper size.

  `static PageSize`

  `ENVC6`
    A standard paper size.

  `static PageSize`

  `ENVC65`
    A standard paper size.

  `static PageSize`

  `ENVC7`
    A standard paper size.

  `static PageSize`

  `ENVCHOU3`
    A standard paper size.

  `static PageSize`

  `ENVCHOU3_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVCHOU4`
    A standard paper size.

  `static PageSize`

  `ENVCHOU4_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVDL`
    A standard paper size.

  `static PageSize`

  `ENVELOPE`
    A standard paper size.

  `static PageSize`

  `ENVINVITE`
    A standard paper size.

  `static PageSize`

  `ENVISOB4`
    A standard paper size.

  `static PageSize`

  `ENVISOB5`
    A standard paper size.

  `static PageSize`

  `ENVISOB6`
    A standard paper size.

  `static PageSize`

  `ENVITALIAN`
    A standard paper size.

  `static PageSize`

  `ENVKAKU2`
    A standard paper size.

  `static PageSize`

  `ENVKAKU2_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVKAKU3`
    A standard paper size.

  `static PageSize`

  `ENVKAKU3_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVMONARCH`
    A standard paper size.

  `static PageSize`

  `ENVPERSONAL`
    A standard paper size.

  `static PageSize`

  `ENVPRC1`
    A standard paper size.

  `static PageSize`

  `ENVPRC10`
    A standard paper size.

  `static PageSize`

  `ENVPRC10_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC1_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC2`
    A standard paper size.

  `static PageSize`

  `ENVPRC2_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC3`
    A standard paper size.

  `static PageSize`

  `ENVPRC3_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC4`
    A standard paper size.

  `static PageSize`

  `ENVPRC4_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC5`
    A standard paper size.

  `static PageSize`

  `ENVPRC5_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC6`
    A standard paper size.

  `static PageSize`

  `ENVPRC6_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC7`
    A standard paper size.

  `static PageSize`

  `ENVPRC7_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC8`
    A standard paper size.

  `static PageSize`

  `ENVPRC8_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVPRC9`
    A standard paper size.

  `static PageSize`

  `ENVPRC9_ROTATED`
    A standard paper size.

  `static PageSize`

  `ENVYOU4`
    A standard paper size.

  `static PageSize`

  `ENVYOU4_ROTATED`
    A standard paper size.

  `static PageSize`

  `EXECUTIVE`
    A standard paper size.

  `static PageSize`

  `FANFOLDGERMAN`
    A standard paper size.

  `static PageSize`

  `FANFOLDGERMANLEGAL`
    A standard paper size.

  `static PageSize`

  `FANFOLDUS`
    A standard paper size.

  `static PageSize`

  `FOLIO`
    A standard paper size.

  `static PageSize`

  `ISOB0`
    A standard paper size.

  `static PageSize`

  `ISOB1`
    A standard paper size.

  `static PageSize`

  `ISOB10`
    A standard paper size.

  `static PageSize`

  `ISOB2`
    A standard paper size.

  `static PageSize`

  `ISOB3`
    A standard paper size.

  `static PageSize`

  `ISOB4`
    A standard paper size.

  `static PageSize`

  `ISOB5`
    A standard paper size.

  `static PageSize`

  `ISOB5_EXTRA`
    A standard paper size.

  `static PageSize`

  `ISOB6`
    A standard paper size.

  `static PageSize`

  `ISOB7`
    A standard paper size.

  `static PageSize`

  `ISOB8`
    A standard paper size.

  `static PageSize`

  `ISOB9`
    A standard paper size.

  `static PageSize`

  `LEDGER`
    A standard paper size.

  `static PageSize`

  `LEGAL`
    A standard paper size.

  `static PageSize`

  `LEGAL_EXTRA`
    A standard paper size.

  `static PageSize`

  `LETTER`
    A standard paper size.

  `static PageSize`

  `LETTER_EXTRA`
    A standard paper size.

  `static PageSize`

  `LETTER_EXTRATRANSVERSE`
    A standard paper size.

  `static PageSize`

  `LETTER_PLUS`
    A standard paper size.

  `static PageSize`

  `LETTER_ROTATED`
    A standard paper size.

  `static PageSize`

  `LETTER_SMALL`
    A standard paper size.

  `static PageSize`

  `LETTER_TRANSVERSE`
    A standard paper size.

  `static PageSize`

  `MONARCH`
    A standard paper size.

  `static PageSize`

  `NOTE`
    A standard paper size.

  `static PageSize`

  `PAPER10X11`
    A standard paper size.

  `static PageSize`

  `PAPER10X13`
    A standard paper size.

  `static PageSize`

  `PAPER10X14`
    A standard paper size.

  `static PageSize`

  `PAPER11X17`
    A standard paper size.

  `static PageSize`

  `PAPER12X11`
    A standard paper size.

  `static PageSize`

  `PAPER15X11`
    A standard paper size.

  `static PageSize`

  `PAPER7X9`
    A standard paper size.

  `static PageSize`

  `PAPER8X10`
    A standard paper size.

  `static PageSize`

  `PAPER9X11`
    A standard paper size.

  `static PageSize`

  `PAPER9X12`
    A standard paper size.

  `static PageSize`

  `POSTCARD`
    A standard paper size.

  `static PageSize`

  `POSTCARD_ROTATED`
    A standard paper size.

  `static PageSize`

  `PRC16K`
    A standard paper size.

  `static PageSize`

  `PRC16K_ROTATED`
    A standard paper size.

  `static PageSize`

  `PRC32K`
    A standard paper size.

  `static PageSize`

  `PRC32K_BIG`
    A standard paper size.

  `static PageSize`

  `PRC32K_BIGROTATED`
    A standard paper size.

  `static PageSize`

  `PRC32K_ROTATED`
    A standard paper size.

  `static PageSize`

  `QUARTO`
    A standard paper size.

  `static PageSize`

  `STATEMENT`
    A standard paper size.

  `static PageSize`

  `SUPERA`
    A standard paper size.

  `static PageSize`

  `SUPERB`
    A standard paper size.

  `static PageSize`

  `TABLOID`
    A standard paper size.

  `static PageSize`

  `TABLOIDEXTRA`
    A standard paper size.

  ## Constructor Summary

  `PageSize(double width, double height)`

  ## Method Summary

  `boolean`

  `equals(Object o)`

  `double`

  `getHeight()`

  `double`

  `getWidth()`

  `int`

  `hashCode()`

## Field Details

### A0

    public static final PageSize A0

> A standard paper size.

### A1

    public static final PageSize A1

> A standard paper size.

### A10

    public static final PageSize A10

> A standard paper size.

### A2

    public static final PageSize A2

> A standard paper size.

### A3

    public static final PageSize A3

> A standard paper size.

### A3_EXTRA

    public static final PageSize A3_EXTRA

> A standard paper size.

### A3_EXTRATRANSVERSE

    public static final PageSize A3_EXTRATRANSVERSE

> A standard paper size.

### A3_ROTATED

    public static final PageSize A3_ROTATED

> A standard paper size.

### A3_TRANSVERSE

    public static final PageSize A3_TRANSVERSE

> A standard paper size.

### A4

    public static final PageSize A4

> A standard paper size.

### A4_EXTRA

    public static final PageSize A4_EXTRA

> A standard paper size.

### A4_PLUS

    public static final PageSize A4_PLUS

> A standard paper size.

### A4_ROTATED

    public static final PageSize A4_ROTATED

> A standard paper size.

### A4_SMALL

    public static final PageSize A4_SMALL

> A standard paper size.

### A4_TRANSVERSE

    public static final PageSize A4_TRANSVERSE

> A standard paper size.

### A5

    public static final PageSize A5

> A standard paper size.

### A5_EXTRA

    public static final PageSize A5_EXTRA

> A standard paper size.

### A5_ROTATED

    public static final PageSize A5_ROTATED

> A standard paper size.

### A5_TRANSVERSE

    public static final PageSize A5_TRANSVERSE

> A standard paper size.

### A6

    public static final PageSize A6

> A standard paper size.

### A6_ROTATED

    public static final PageSize A6_ROTATED

> A standard paper size.

### A7

    public static final PageSize A7

> A standard paper size.

### A8

    public static final PageSize A8

> A standard paper size.

### A9

    public static final PageSize A9

> A standard paper size.

### ANSIC

    public static final PageSize ANSIC

> A standard paper size.

### ANSID

    public static final PageSize ANSID

> A standard paper size.

### ANSIE

    public static final PageSize ANSIE

> A standard paper size.

### ARCHA

    public static final PageSize ARCHA

> A standard paper size.

### ARCHB

    public static final PageSize ARCHB

> A standard paper size.

### ARCHC

    public static final PageSize ARCHC

> A standard paper size.

### ARCHD

    public static final PageSize ARCHD

> A standard paper size.

### ARCHE

    public static final PageSize ARCHE

> A standard paper size.

### B0

    public static final PageSize B0

> A standard paper size.

### B1

    public static final PageSize B1

> A standard paper size.

### B10

    public static final PageSize B10

> A standard paper size.

### B2

    public static final PageSize B2

> A standard paper size.

### B3

    public static final PageSize B3

> A standard paper size.

### B4

    public static final PageSize B4

> A standard paper size.

### B4_ROTATED

    public static final PageSize B4_ROTATED

> A standard paper size.

### B5

    public static final PageSize B5

> A standard paper size.

### B5_ROTATED

    public static final PageSize B5_ROTATED

> A standard paper size.

### B5_TRANSVERSE

    public static final PageSize B5_TRANSVERSE

> A standard paper size.

### B6

    public static final PageSize B6

> A standard paper size.

### B6_ROTATED

    public static final PageSize B6_ROTATED

> A standard paper size.

### B7

    public static final PageSize B7

> A standard paper size.

### B8

    public static final PageSize B8

> A standard paper size.

### B9

    public static final PageSize B9

> A standard paper size.

### C4

    public static final PageSize C4

> A standard paper size.

### C5

    public static final PageSize C5

> A standard paper size.

### C6

    public static final PageSize C6

> A standard paper size.

### COMM10

    public static final PageSize COMM10

> A standard paper size.

### DL

    public static final PageSize DL

> A standard paper size.

### DOUBLEPOSTCARD

    public static final PageSize DOUBLEPOSTCARD

> A standard paper size.

### DOUBLEPOSTCARD_ROTATED

    public static final PageSize DOUBLEPOSTCARD_ROTATED

> A standard paper size.

### ENV10

    public static final PageSize ENV10

> A standard paper size.

### ENV11

    public static final PageSize ENV11

> A standard paper size.

### ENV12

    public static final PageSize ENV12

> A standard paper size.

### ENV14

    public static final PageSize ENV14

> A standard paper size.

### ENV9

    public static final PageSize ENV9

> A standard paper size.

### ENVC0

    public static final PageSize ENVC0

> A standard paper size.

### ENVC1

    public static final PageSize ENVC1

> A standard paper size.

### ENVC2

    public static final PageSize ENVC2

> A standard paper size.

### ENVC3

    public static final PageSize ENVC3

> A standard paper size.

### ENVC4

    public static final PageSize ENVC4

> A standard paper size.

### ENVC5

    public static final PageSize ENVC5

> A standard paper size.

### ENVC6

    public static final PageSize ENVC6

> A standard paper size.

### ENVC65

    public static final PageSize ENVC65

> A standard paper size.

### ENVC7

    public static final PageSize ENVC7

> A standard paper size.

### ENVCHOU3

    public static final PageSize ENVCHOU3

> A standard paper size.

### ENVCHOU3_ROTATED

    public static final PageSize ENVCHOU3_ROTATED

> A standard paper size.

### ENVCHOU4

    public static final PageSize ENVCHOU4

> A standard paper size.

### ENVCHOU4_ROTATED

    public static final PageSize ENVCHOU4_ROTATED

> A standard paper size.

### ENVDL

    public static final PageSize ENVDL

> A standard paper size.

### ENVELOPE

    public static final PageSize ENVELOPE

> A standard paper size.

### ENVINVITE

    public static final PageSize ENVINVITE

> A standard paper size.

### ENVISOB4

    public static final PageSize ENVISOB4

> A standard paper size.

### ENVISOB5

    public static final PageSize ENVISOB5

> A standard paper size.

### ENVISOB6

    public static final PageSize ENVISOB6

> A standard paper size.

### ENVITALIAN

    public static final PageSize ENVITALIAN

> A standard paper size.

### ENVKAKU2

    public static final PageSize ENVKAKU2

> A standard paper size.

### ENVKAKU2_ROTATED

    public static final PageSize ENVKAKU2_ROTATED

> A standard paper size.

### ENVKAKU3

    public static final PageSize ENVKAKU3

> A standard paper size.

### ENVKAKU3_ROTATED

    public static final PageSize ENVKAKU3_ROTATED

> A standard paper size.

### ENVMONARCH

    public static final PageSize ENVMONARCH

> A standard paper size.

### ENVPERSONAL

    public static final PageSize ENVPERSONAL

> A standard paper size.

### ENVPRC1

    public static final PageSize ENVPRC1

> A standard paper size.

### ENVPRC10

    public static final PageSize ENVPRC10

> A standard paper size.

### ENVPRC10_ROTATED

    public static final PageSize ENVPRC10_ROTATED

> A standard paper size.

### ENVPRC1_ROTATED

    public static final PageSize ENVPRC1_ROTATED

> A standard paper size.

### ENVPRC2

    public static final PageSize ENVPRC2

> A standard paper size.

### ENVPRC2_ROTATED

    public static final PageSize ENVPRC2_ROTATED

> A standard paper size.

### ENVPRC3

    public static final PageSize ENVPRC3

> A standard paper size.

### ENVPRC3_ROTATED

    public static final PageSize ENVPRC3_ROTATED

> A standard paper size.

### ENVPRC4

    public static final PageSize ENVPRC4

> A standard paper size.

### ENVPRC4_ROTATED

    public static final PageSize ENVPRC4_ROTATED

> A standard paper size.

### ENVPRC5

    public static final PageSize ENVPRC5

> A standard paper size.

### ENVPRC5_ROTATED

    public static final PageSize ENVPRC5_ROTATED

> A standard paper size.

### ENVPRC6

    public static final PageSize ENVPRC6

> A standard paper size.

### ENVPRC6_ROTATED

    public static final PageSize ENVPRC6_ROTATED

> A standard paper size.

### ENVPRC7

    public static final PageSize ENVPRC7

> A standard paper size.

### ENVPRC7_ROTATED

    public static final PageSize ENVPRC7_ROTATED

> A standard paper size.

### ENVPRC8

    public static final PageSize ENVPRC8

> A standard paper size.

### ENVPRC8_ROTATED

    public static final PageSize ENVPRC8_ROTATED

> A standard paper size.

### ENVPRC9

    public static final PageSize ENVPRC9

> A standard paper size.

### ENVPRC9_ROTATED

    public static final PageSize ENVPRC9_ROTATED

> A standard paper size.

### ENVYOU4

    public static final PageSize ENVYOU4

> A standard paper size.

### ENVYOU4_ROTATED

    public static final PageSize ENVYOU4_ROTATED

> A standard paper size.

### EXECUTIVE

    public static final PageSize EXECUTIVE

> A standard paper size.

### FANFOLDGERMAN

    public static final PageSize FANFOLDGERMAN

> A standard paper size.

### FANFOLDGERMANLEGAL

    public static final PageSize FANFOLDGERMANLEGAL

> A standard paper size.

### FANFOLDUS

    public static final PageSize FANFOLDUS

> A standard paper size.

### FOLIO

    public static final PageSize FOLIO

> A standard paper size.

### ISOB0

    public static final PageSize ISOB0

> A standard paper size.

### ISOB1

    public static final PageSize ISOB1

> A standard paper size.

### ISOB10

    public static final PageSize ISOB10

> A standard paper size.

### ISOB2

    public static final PageSize ISOB2

> A standard paper size.

### ISOB3

    public static final PageSize ISOB3

> A standard paper size.

### ISOB4

    public static final PageSize ISOB4

> A standard paper size.

### ISOB5

    public static final PageSize ISOB5

> A standard paper size.

### ISOB5_EXTRA

    public static final PageSize ISOB5_EXTRA

> A standard paper size.

### ISOB6

    public static final PageSize ISOB6

> A standard paper size.

### ISOB7

    public static final PageSize ISOB7

> A standard paper size.

### ISOB8

    public static final PageSize ISOB8

> A standard paper size.

### ISOB9

    public static final PageSize ISOB9

> A standard paper size.

### LEDGER

    public static final PageSize LEDGER

> A standard paper size.

### LEGAL

    public static final PageSize LEGAL

> A standard paper size.

### LEGAL_EXTRA

    public static final PageSize LEGAL_EXTRA

> A standard paper size.

### LETTER

    public static final PageSize LETTER

> A standard paper size.

### LETTER_EXTRA

    public static final PageSize LETTER_EXTRA

> A standard paper size.

### LETTER_EXTRATRANSVERSE

    public static final PageSize LETTER_EXTRATRANSVERSE

> A standard paper size.

### LETTER_PLUS

    public static final PageSize LETTER_PLUS

> A standard paper size.

### LETTER_ROTATED

    public static final PageSize LETTER_ROTATED

> A standard paper size.

### LETTER_SMALL

    public static final PageSize LETTER_SMALL

> A standard paper size.

### LETTER_TRANSVERSE

    public static final PageSize LETTER_TRANSVERSE

> A standard paper size.

### MONARCH

    public static final PageSize MONARCH

> A standard paper size.

### NOTE

    public static final PageSize NOTE

> A standard paper size.

### PAPER10X11

    public static final PageSize PAPER10X11

> A standard paper size.

### PAPER10X13

    public static final PageSize PAPER10X13

> A standard paper size.

### PAPER10X14

    public static final PageSize PAPER10X14

> A standard paper size.

### PAPER11X17

    public static final PageSize PAPER11X17

> A standard paper size.

### PAPER12X11

    public static final PageSize PAPER12X11

> A standard paper size.

### PAPER15X11

    public static final PageSize PAPER15X11

> A standard paper size.

### PAPER7X9

    public static final PageSize PAPER7X9

> A standard paper size.

### PAPER8X10

    public static final PageSize PAPER8X10

> A standard paper size.

### PAPER9X11

    public static final PageSize PAPER9X11

> A standard paper size.

### PAPER9X12

    public static final PageSize PAPER9X12

> A standard paper size.

### POSTCARD

    public static final PageSize POSTCARD

> A standard paper size.

### POSTCARD_ROTATED

    public static final PageSize POSTCARD_ROTATED

> A standard paper size.

### PRC16K

    public static final PageSize PRC16K

> A standard paper size.

### PRC16K_ROTATED

    public static final PageSize PRC16K_ROTATED

> A standard paper size.

### PRC32K

    public static final PageSize PRC32K

> A standard paper size.

### PRC32K_BIG

    public static final PageSize PRC32K_BIG

> A standard paper size.

### PRC32K_BIGROTATED

    public static final PageSize PRC32K_BIGROTATED

> A standard paper size.

### PRC32K_ROTATED

    public static final PageSize PRC32K_ROTATED

> A standard paper size.

### QUARTO

    public static final PageSize QUARTO

> A standard paper size.

### STATEMENT

    public static final PageSize STATEMENT

> A standard paper size.

### SUPERA

    public static final PageSize SUPERA

> A standard paper size.

### SUPERB

    public static final PageSize SUPERB

> A standard paper size.

### TABLOID

    public static final PageSize TABLOID

> A standard paper size.

### TABLOIDEXTRA

    public static final PageSize TABLOIDEXTRA

> A standard paper size.

## Constructor Details

### PageSize

    public PageSize(double width,
                    double height)

## Method Details

### equals

    public boolean equals(Object o)

### getHeight

    public double getHeight()

### getWidth

    public double getWidth()

### hashCode

    public int hashCode()